name = "ServerUtilities"
filename = "ServerUtilities-2.2.18.jar"
side = "both"

[download]
url = "https://github.com/GTNewHorizons/ServerUtilities/releases/download/2.2.18/ServerUtilities-2.2.18.jar"
hash-format = "sha256"
hash = "336f74077a7ada5ddcba06d40b46f3ea381fcc1c633c9fdab5cfb54dd49f3d39"

[option]
optional = false
default = true
description = "server management and backups"

[update]
[update.github]
branch = "master"
regex = "^.+(?<!-api|-dev|-dev-preshadow|-sources)\\.jar$"
slug = "GTNewHorizons/ServerUtilities"
tag = "2.2.18"
